### Enumeration

# FwupdPlugin EfiHardDriveDevicePathPartitionFormat

#### Declaration

    enum FwupdPlugin.EfiHardDriveDevicePathPartitionFormat

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_EFI_HARD_DRIVE_DEVICE_PATH_PARTITION_FORMAT_LEGACY_MBR` | No description available.
`FU_EFI_HARD_DRIVE_DEVICE_PATH_PARTITION_FORMAT_GUID_PARTITION_TABLE` | No description available.